<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="5" version="2.0">
<workbenchAdvisor/>
<window height="768" maximized="true" width="1024" x="154" y="154">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="98" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="87" y="22"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="185" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.DefaultTextEditor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="org.eclipse.emf.ecore.presentation.EcoreEditorID" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="Shapes.diagram.part.ShapesDiagramEditorID" itemType="typePlaceholder" x="856" y="22"/>
<coolItem id="org.eclipse.emf.ecore.presentation.ReflectiveEditorID" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="qvt.editor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1291399256068" focus="true" label="Espacio de trabajo - Resource">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
</editorArea>
</editors>
<views>
<view id="org.eclipse.ui.navigator.ProjectExplorer" partName="Explorador de proyectos">
<viewState CommonNavigator.LINKING_ENABLED="0" org.eclipse.ui.navigator.resources.workingSets.showTopLevelWorkingSets="0"/>
</view>
<view id="org.eclipse.ui.views.PropertySheet" partName="Propiedades">
<viewState/>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problemas"/>
<view id="org.eclipse.ui.console.ConsoleView" partName="Consola">
<viewState/>
</view>
<view id="org.eclipse.ui.views.TaskList" partName="Tareas">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.completionField" categoryGroup="none" markerContentGenerator="org.eclipse.ui.ide.tasksGenerator" partName="Tareas">
<columnWidths org.eclipse.ui.ide.completionField="44" org.eclipse.ui.ide.descriptionField="254" org.eclipse.ui.ide.locationField="54" org.eclipse.ui.ide.markerType="79" org.eclipse.ui.ide.pathField="104" org.eclipse.ui.ide.priorityField="20" org.eclipse.ui.ide.resourceField="79"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.completionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.priorityField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.descriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.views.ContentOutline" partName="Esquema">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.ui.navigator.ProjectExplorer" activePerspective="org.eclipse.ui.resourcePerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.ui.internal.ide.application.ResourcePerspective" id="org.eclipse.ui.resourcePerspective" label="Resource"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.BookmarkView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.PropertySheet"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.ui.views.ProgressView"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.folder"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.file"/>
<new_wizard_action id="org.eclipse.ui.editors.wizards.UntitledTextFileWizard"/>
<view id="org.eclipse.ui.navigator.ProjectExplorer"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="org.eclipse.ui.views.TaskList"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<fastViewBars/>
<layout>
<mainWindow>
<info folder="true" part="topLeft">
<folder activePageID="org.eclipse.ui.navigator.ProjectExplorer" appearance="2" expanded="2">
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="Explorador de proyectos"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="756" ratioRight="252" relationship="2" relative="topLeft">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
</folder>
</info>
<info part="org.eclipse.gef.ui.palette_view" ratio="0.25992063" ratioLeft="262" ratioRight="746" relationship="2" relative="topLeft"/>
<info folder="true" part="bottomRight" ratio="0.65966386" ratioLeft="471" ratioRight="243" relationship="4" relative="org.eclipse.gef.ui.palette_view">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.TaskList" label="Tareas"/>
<page content="org.eclipse.ui.console.ConsoleView" label="Consola"/>
<page content="org.eclipse.ui.views.ProblemView" label="Problemas"/>
<page content="org.eclipse.ui.views.PropertySheet" label="Propiedades"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
</presentation>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.15951742" ratioLeft="119" ratioRight="627" relationship="2" relative="org.eclipse.gef.ui.palette_view"/>
<info folder="true" part="bottomLeft" ratio="0.5" ratioLeft="357" ratioRight="357" relationship="4" relative="topLeft">
<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="Esquema"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory/>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.EcoreEditorID" name="SimpleUML.ecore" tooltip="Prueba/SimpleUML.ecore">
<persistable path="/Prueba/SimpleUML.ecore"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.ReflectiveEditorID" name="SimpleUML.xmi" tooltip="Prueba/SimpleUML.xmi">
<persistable path="/Prueba/SimpleUML.xmi"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="qvt.editor" name="UMLClasses2Tables.qvt" tooltip="Tutorial QVT/1_Material para la Práctica/UMLClasses2Tables.qvt">
<persistable path="/Tutorial QVT/1_Material para la Práctica/UMLClasses2Tables.qvt"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.systemExternalEditor" name="Uso de MediniQVT (EN).swf" tooltip="Tutorial QVT/2_Para saber más/Uso de MediniQVT (EN).swf">
<persistable path="/Tutorial QVT/2_Para saber más/Uso de MediniQVT (EN).swf"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.systemExternalEditor" name="Resumen_QVT.pdf" tooltip="Castellano/Para saber más/Resumen_QVT.pdf">
<persistable path="/Castellano/Para saber más/Resumen_QVT.pdf"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.ReflectiveEditorID" name="SimpleRDBMS.xmi" tooltip="UML2RDBMS/models/SimpleRDBMS.xmi">
<persistable path="/UML2RDBMS/models/SimpleRDBMS.xmi"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.EcoreEditorID" name="SimpleUML.ecore" tooltip="UML2RDBMS/metamodel/SimpleUML.ecore">
<persistable path="/UML2RDBMS/metamodel/SimpleUML.ecore"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.EcoreEditorID" name="SimpleRDBMS.ecore" tooltip="UML2RDBMS/metamodel/SimpleRDBMS.ecore">
<persistable path="/UML2RDBMS/metamodel/SimpleRDBMS.ecore"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.ReflectiveEditorID" name="SimpleRDBMS.xmi" tooltip="UML2RDBMS/UMLClasses2Tables/models/SimpleRDBMS.xmi">
<persistable path="/UML2RDBMS/UMLClasses2Tables/models/SimpleRDBMS.xmi"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.emf.ecore.presentation.ReflectiveEditorID" name="SimpleUML.xmi" tooltip="UML2RDBMS/UMLClasses2Tables/models/SimpleUML.xmi">
<persistable path="/UML2RDBMS/UMLClasses2Tables/models/SimpleUML.xmi"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="qvt.editor" name="package2schema.qvt" tooltip="UML2RDBMS/package2schema/trasnformation/package2schema.qvt">
<persistable path="/UML2RDBMS/package2schema/trasnformation/package2schema.qvt"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="qvt.editor" name="uml2rdbms.qvt" tooltip="UML2RDBMS/example/qvt/uml2rdbms.qvt">
<persistable path="/UML2RDBMS/example/qvt/uml2rdbms.qvt"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="qvt.editor" name="UMLClasses2Tables.qvt" tooltip="UML2RDBMS/UMLClasses2Tables/transformation/UMLClasses2Tables.qvt">
<persistable path="/UML2RDBMS/UMLClasses2Tables/transformation/UMLClasses2Tables.qvt"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="qvt.editor" name="uml2rdbms.qvt" tooltip="UML2RDBMS/qvt/uml2rdbms.qvt">
<persistable path="/UML2RDBMS/qvt/uml2rdbms.qvt"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.DefaultTextEditor" name="qvt_metamodel.emof.xml.ecore" tooltip="UML2RDBMS/metamodel/qvt_metamodel.emof.xml.ecore">
<persistable path="/UML2RDBMS/metamodel/qvt_metamodel.emof.xml.ecore"/>
</file>
</mruList>
</workbench>